<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="color_777777">#777777</color>
    <color name="color_F5F7FA">#F5F7FA</color>
    <color name="color_C2C2C5">#C2C2C5</color>

    <!--app品牌色-->
    <color name="color_app_main">#2F95FF</color>
    <color name="color_app_main_1a">#1A50FFD8</color>
    <color name="color_app_main_26">#2650FFD8</color>
    <color name="color_app_main_4d">#4D50FFD8</color>
    <color name="color_app_main_99">#9950FFD8</color>
    <color name="color_app_main_btn_text">@color/color_FF1D2129</color>

    <!--常用色值-->
    <color name="color_border">#FFE1E3E6</color>
    <color name="transparent">#00000000</color>

    <color name="color_tab_normal">#2F3033</color>
    <color name="color_tab_normal_match_parent">@color/color_FF86909C</color>
    <color name="color_tab_selected">@color/color_FF1D2129</color>
    <color name="color_FF8A8F99">#FF8A8F99</color>

    <color name="wheel_text_color">#AAAAAA</color>
    <color name="wheel_selected_text_color">#222222</color>
    <color name="wheel_highlight_color">#00000000</color>
    <color name="wheel_divider_color">#80E1E3E6</color>
    <color name="dot_tab_select_color">#FFB7B7B7</color>
    <color name="dot_tab_unselect_color">#FFE9E9EA</color>
    <color name="dot_color">#FFFE1B58</color>
    <color name="pinFieldLibraryAccent">@color/color_app_main</color>
    <color name="inactivePinFieldColor">#FFF5F7FA</color>
    <color name="pinFieldLibraryTransparent">#00000000</color>
    <color name="roulette_inner_border">#66FFFFFF</color>
    <color name="roulette_outer_border">#FFFFFFFF</color>

    <color name="price_text_color">@color/color_FF0D0D0D</color>
    <color name="price_discount_text_color">@color/color_FFFF6F32</color>
    <color name="price_unit_text_color">@color/color_FF8E8E8E</color>

    <color name="data_binding_span_at_somebody">#ff00dfd6</color>
    <color name="water_behind_color_default">#FF0091C8</color>
    <color name="water_front_color_default">#FF00F9FF</color>
    <color name="color_FF00CAC1">#FF00CAC1</color>
    <color name="color_FF5E04">#FF5E04</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="color_white_1">#1affffff</color>
    <color name="color_white_2">#33ffffff</color>
    <color name="color_white_3">#4dffffff</color>
    <color name="color_white_4">#66ffffff</color>
    <color name="color_white_5">#80ffffff</color>
    <color name="color_white_6">#99ffffff</color>
    <color name="color_white_7">#b3ffffff</color>
    <color name="color_white_8">#ccffffff</color>
    <color name="color_white_9">#e6ffffff</color>
    <color name="color_white_10">#ffffffff</color>
    <color name="color_red_1">#ffffb0b1</color>
    <color name="color_red_2">#ffffa2a3</color>
    <color name="color_red_3">#ffff8586</color>
    <color name="color_red_4">#ffff686a</color>
    <color name="color_red_5">#ffff4d4d</color>
    <color name="color_red_6">#ffff2424</color>
    <color name="color_red_7">#ffe51515</color>
    <color name="color_red_8">#ffbc1819</color>
    <color name="color_red_9">#ff9b0d0d</color>
    <color name="color_red_10">#ff810908</color>

    <color name="color_0AFFFFFF">#0AFFFFFF</color>
    <color name="color_0DFFFFFF">#0DFFFFFF</color>
    <color name="color_80FFFFFF">#80FFFFFF</color>
    <color name="color_1AFFFFFF">#1AFFFFFF</color>
    <color name="color_B3FFFFFF">#B3FFFFFF</color>
    <color name="color_66FFFFFF">#66FFFFFF</color>
    <color name="color_99FFFFFF">#99FFFFFF</color>
    <color name="color_24FFFFFF">#24FFFFFF</color>
    <color name="color_CCFFFFFF">#CCFFFFFF</color>
    <color name="color_17FFFFFF">#17FFFFFF</color>
    <color name="color_12FFFFFF">#12FFFFFF</color>
    <color name="color_26FFFFFF">#26FFFFFF</color>
    <color name="color_26000000">#26000000</color>
    <color name="color_80000000">#80000000</color>
    <color name="color_33000000">#33000000</color>
    <color name="color_66000000">#66000000</color>
    <color name="color_4D000000">#4D000000</color>
    <color name="color_D9000000">#D9000000</color>
    <color name="color_0D000000">#0D000000</color>
    <color name="color_FFF4F4F4">#FFF4F4F4</color>
    <color name="color_AAAAAA">#AAAAAA</color>
    <color name="color_222222">#222222</color>
    <color name="color_232323">#232323</color>
    <color name="color_313131">#313131</color>
    <color name="color_2F3033">#2F3033</color>
    <color name="color_333333">#333333</color>
    <color name="color_999999">#999999</color>
    <color name="color_FF777777">#FF777777</color>
    <color name="color_CCCCCC">#CCCCCC</color>
    <color name="color_F5F5F5">#F5F5F5</color>
    <color name="color_FFE9E9E9">#FFE9E9E9</color>
    <color name="color_8A8F99">#8A8F99</color>
    <color name="color_18E3EB">#18E3EB</color>
    <color name="color_E8E8E8">#E8E8E8</color>
    <color name="color_FF51C8">#FF51C8</color>
    <color name="color_FF80BF">#FF80BF</color>
    <color name="color_FFFFFF">#FFFFFF</color>
    <color name="color_B3B3B3">#B3B3B3</color>
    <color name="color_FA5353">#FA5353</color>
    <color name="color_FF5A72">#FF5A72</color>
    <color name="color_A517FF">#A517FF</color>
    <color name="color_FF7312">#FF7312</color>
    <color name="color_FFED10">#FFED10</color>
    <color name="color_E9E9EA">#E9E9EA</color>
    <color name="color_33FF7189">#33FF7189</color>
    <color name="color_FFFF7189">#FFFF7189</color>
    <color name="color_FF25252F">#FF25252F</color>
    <color name="color_FF2F3033">#FF2F3033</color>
    <color name="color_FFF9D331">#FFF9D331</color>
    <color name="color_FF0F79FC">#FF0F79FC</color>
    <color name="color_FFFE1B58">#FFFE1B58</color>
    <color name="color_FF00DAC9">#FF00DAC9</color>
    <color name="color_FF73EDDD">#FF73EDDD</color>
    <color name="color_FFB7B7B7">#FFB7B7B7</color>
    <color name="color_FFF5F7FA">#FFF5F7FA</color>
    <color name="color_FF37E2CF">#FF37E2CF</color>
    <color name="color_FFFFE2AD">#FFFFE2AD</color>
    <color name="color_CCAAAAAA">#CCAAAAAA</color>
    <color name="color_B3222222">#B3222222</color>
    <color name="color_FFFE983B">#FFFE983B</color>
    <color name="color_FFFB7658">#FFFB7658</color>
    <color name="color_FFE5E5E5">#FFE5E5E5</color>
    <color name="color_FF06E1DC">#FF06E1DC</color>
    <color name="color_FFFFC800">#FFFFC800</color>

    <color name="color_96FFFFFF">#96FFFFFF</color>
    <color name="color_FFFFE89B">#FFFFE89B</color>
    <color name="color_FEDD69">#FEDD69</color>
    <color name="color_FFBD3E00">#FFBD3E00</color>
    <color name="color_FFF6A24E">#FFF6A24E</color>
    <color name="color_FFFFD57C">#FFFFD57C</color>
    <color name="color_FFFFFD00">#FFFFFD00</color>
    <color name="color_B3000000">#B3000000</color>
    <color name="color_FF212121">#FF212121</color>
    <color name="color_FF757575">#FF757575</color>
    <color name="color_4DFFFFFF">#4DFFFFFF</color>
    <color name="color_FFFFEDA7">#FFFFEDA7</color>
    <color name="color_FFFFF8EC">#FFFFF8EC</color>
    <color name="color_FFFF3D65">#FFFF3D65</color>
    <color name="color_FFFE728F">#FFFE728F</color>
    <color name="color_FFFED9AB">#FFFED9AB</color>
    <color name="color_FFB26958">#FFB26958</color>
    <color name="color_FFA94F3A">#FFA94F3A</color>
    <color name="color_FFFFEEC4">#FFFFEEC4</color>
    <color name="color_B3FFEEC4">#B3FFEEC4</color>
    <color name="color_FFFF1C3D">#FFFF1C3D</color>
    <color name="color_FFC3831B">#FFC3831B</color>
    <color name="color_FFF5A623">#FFF5A623</color>
    <color name="color_FFF9F7CE">#FFF9F7CE</color>
    <color name="color_FFE95151">#FFE95151</color>
    <color name="color_FFFFEF29">#FFFFEF29</color>
    <color name="color_FFFFFBD9">#FFFFFBD9</color>
    <color name="color_FFFFDFA8">#FFFFDFA8</color>
    <color name="color_FF954A00">#FF954A00</color>
    <color name="color_FFFFE197">#FFFFE197</color>
    <color name="color_FF97C7FF">#FF97C7FF</color>
    <color name="color_FF7F4417">#FF7F4417</color>
    <color name="color_FFEF484B">#FFEF484B</color>
    <color name="color_FFCEA857">#FFCEA857</color>
    <color name="color_FFEEC986">#FFEEC986</color>
    <color name="color_FFDEAD5E">#FFDEAD5E</color>
    <color name="color_FF955900">#FF955900</color>
    <color name="color_FFFF4B00">#FFFF4B00</color>
    <color name="color_66714004">#66714004</color>
    <color name="color_FF714004">#FF714004</color>
    <color name="color_FFFFA73C">#FFFFA73C</color>
    <color name="color_FFF7F7F7">#FFF7F7F7</color>
    <color name="color_FFFFE6AD">#FFFFE6AD</color>
    <color name="color_FFFFBE2E">#FFFFBE2E</color>
    <color name="color_FFFFD0AD">#FFFFD0AD</color>
    <color name="color_FFFF872E">#FFFF872E</color>
    <color name="color_FFFFBDAD">#FFFFBDAD</color>
    <color name="color_FFFF3E2E">#FFFF3E2E</color>
    <color name="color_FFFFADEF">#FFFFADEF</color>
    <color name="color_FFFF2ED5">#FFFF2ED5</color>
    <color name="color_FFE9ADFF">#FFE9ADFF</color>
    <color name="color_FFC62BFF">#FFC62BFF</color>
    <color name="color_FFADD9FF">#FFADD9FF</color>
    <color name="color_FF2E9EFF">#FF2E9EFF</color>
    <color name="color_FFADF5FF">#FFADF5FF</color>
    <color name="color_FF13D9F6">#FF13D9F6</color>
    <color name="color_FFADFFE1">#FFADFFE1</color>
    <color name="color_FF17E399">#FF17E399</color>
    <color name="color_FFADFFBA">#FFADFFBA</color>
    <color name="color_FF4EEA66">#FF4EEA66</color>
    <color name="color_FFF7FCAB">#FFF7FCAB</color>
    <color name="color_FFFFE81E">#FFFFE81E</color>
    <color name="color_FFFFEB1F">#FFFFEB1F</color>
    <color name="color_FF733200">#FF733200</color>
    <color name="color_66b54e00">#66b54e00</color>
    <color name="color_CC112223">#CC112223</color>
    <color name="color_FFFFE669">#FFFFE669</color>
    <color name="color_FFC2C2C5">#FFC2C2C5</color>
    <color name="color_FF7C7C82">#FF7C7C82</color>
    <color name="color_FFDCDCDC">#FFDCDCDC</color>
    <color name="color_FF999999">#FF999999</color>
    <color name="color_FFE9E9EA">#FFE9E9EA</color>
    <color name="color_FFBEBEBE">#FFBEBEBE</color>
    <color name="color_888888">#888888</color>
    <color name="color_FF7240F2">#FF7240F2</color>
    <color name="color_FFFCFFAE">#FFFCFFAE</color>
    <color name="color_FF313131">#FF313131</color>
    <color name="color_FF9CADD6">#FF9CADD6</color>
    <color name="color_FF00C9D1">#FF00C9D1</color>
    <color name="color_FF1DF9FF">#FF1DF9FF</color>
    <color name="color_FFB65417">#FFB65417</color>
    <color name="color_FFFF7839">#FFFF7839</color>
    <color name="color_FFFF7100">#FFFF7100</color>
    <color name="color_FFFFEDD9">#FFFFEDD9</color>
    <color name="color_FFFCD063">#FFFCD063</color>
    <color name="color_49517B">#49517B</color>
    <color name="color_FF00ACA5">#FF00ACA5</color>
    <color name="color_FF1F93FF">#FF1F93FF</color>
    <color name="color_FFDCA139">#FFDCA139</color>
    <color name="color_FFFFFDFF">#FFFFFDFF</color>
    <color name="color_75FFFFFF">#75FFFFFF</color>
    <color name="color_FFFF8811">#FFFF8811</color>
    <color name="color_FF008BC5">#FF008BC5</color>
    <color name="color_FFE81CFE">#FFE81CFE</color>
    <color name="color_FFFFF2D9">#FFFFF2D9</color>
    <color name="color_FFC9A45D">#FFC9A45D</color>
    <color name="color_FFFF5858">#FFFF5858</color>
    <color name="color_FFFFF576">#FFFFF576</color>
    <color name="color_FFFF6A92">#FFFF6A92</color>
    <color name="color_FF3CBAFF">#FF3CBAFF</color>
    <color name="color_FFFFA413">#FFFFA413</color>
    <color name="color_FFFF9946">#FFFF9946</color>
    <color name="color_FFFF4879">#FFFF4879</color>
    <color name="color_FF0692F9">#FF0692F9</color>
    <color name="color_12000000">#12000000</color>
    <color name="color_FF333333">#FF333333</color>
    <color name="color_FF59B29C">#FF59B29C</color>
    <color name="color_FFAAAAAA">#FFAAAAAA</color>
    <color name="color_FFFFF8E0">#FFFFF8E0</color>
    <color name="color_E6206B69">#E6206B69</color>
    <color name="color_FF0D5B57">#FF0D5B57</color>
    <color name="color_FF242221">#FF242221</color>
    <color name="color_FFEACE99">#FFEACE99</color>
    <color name="color_80EACE99">#80EACE99</color>
    <color name="color_FF8D7B5E">#FF8D7B5E</color>
    <color name="color_FF5A3A40">#FF5A3A40</color>
    <color name="color_805A3A40">#805A3A40</color>
    <color name="color_FFEC395A">#FFEC395A</color>
    <color name="color_FFFF8000">#FFFF8000</color>
    <color name="color_8CFFFFFF">#8CFFFFFF</color>
    <color name="color_FF8A1FFB">#FF8A1FFB</color>
    <color name="color_FFFFEC00">#FFFFEC00</color>
    <color name="color_FFFFB020">#FFFFB020</color>

    <color name="color_FFFFF3F5">#FFFFF3F5</color>
    <color name="color_FFFFF1F3">#FFFFF1F3</color>
    <color name="color_FFFEF6FF">#FFFEF6FF</color>
    <color name="color_FFF8EDFF">#FFF8EDFF</color>
    <color name="color_FFFAF1FF">#FFFAF1FF</color>
    <color name="color_FFEBE5FF">#FFEBE5FF</color>
    <color name="color_FFF9F0FF">#FFF9F0FF</color>
    <color name="color_FFF8E2FF">#FFF8E2FF</color>
    <color name="color_FFFFF0F9">#FFFFF0F9</color>
    <color name="color_FFFFE3F3">#FFFFE3F3</color>
    <color name="color_FFFFF5FA">#FFFFF5FA</color>
    <color name="color_FFFFE5F4">#FFFFE5F4</color>
    <color name="color_FFFF97A7">#FFFF97A7</color>
    <color name="color_FFFF6B7C">#FFFF6B7C</color>
    <color name="color_D9F286FF">#D9F286FF</color>
    <color name="color_FFB84BFF">#FFB84BFF</color>
    <color name="color_FFBE55F6">#FFBE55F6</color>
    <color name="color_FF7955FF">#FF7955FF</color>
    <color name="color_FFCD4FFF">#FFCD4FFF</color>
    <color name="color_FFE352FF">#FFE352FF</color>
    <color name="color_FFFF70C1">#FFFF70C1</color>
    <color name="color_FFFF6AB2">#FFFF6AB2</color>
    <color name="color_FFFF5F6C">#FFFF5F6C</color>
    <color name="color_FFFF5991">#FFFF5991</color>
    <color name="color_FFFFD9E1">#FFFFD9E1</color>
    <color name="color_FFF3D4FC">#FFF3D4FC</color>
    <color name="color_FFE1C7FF">#FFE1C7FF</color>
    <color name="color_FFFFC8EB">#FFFFC8EB</color>
    <color name="color_FFFFD8E1">#FFFFD8E1</color>
    <color name="color_FFFFDAE2">#FFFFDAE2</color>
    <color name="color_FFFD5C6D">#FFFD5C6D</color>
    <color name="color_FFB93BFF">#FFB93BFF</color>
    <color name="color_FF7740FF">#FF7740FF</color>
    <color name="color_FFD935FC">#FFD935FC</color>
    <color name="color_FFFD53AD">#FFFD53AD</color>
    <color name="color_FFFD3877">#FFFD3877</color>
    <color name="color_33FFFFFF">#33FFFFFF</color>
    <color name="color_FFFFC529">#FFFFC529</color>
    <color name="color_FF620308">#FF620308</color>
    <color name="color_FFC8C8C8">#FFC8C8C8</color>
    <color name="color_FFFFE8ED">#FFFFE8ED</color>
    <color name="color_3DFFFFFF">#3DFFFFFF</color>
    <color name="color_FFFF7585">#FFFF7585</color>
    <color name="color_FFFFA3B1">#FFFFA3B1</color>
    <color name="color_40FFD9E1">#40FFD9E1</color>
    <color name="color_40F3D4FC">#40F3D4FC</color>
    <color name="color_40E1C7FF">#40E1C7FF</color>
    <color name="color_40FFC8EB">#40FFC8EB</color>
    <color name="color_40FFD8E1">#40FFD8E1</color>
    <color name="color_40FFDAE2">#40FFDAE2</color>
    <color name="color_FF9C4817">#FF9C4817</color>
    <color name="color_FFFFF1CB">#FFFFF1CB</color>
    <color name="color_FF784E23">#FF784E23</color>
    <color name="color_FFFFEEBA">#FFFFEEBA</color>
    <color name="color_FFFFD996">#FFFFD996</color>
    <color name="color_FFFFEED7">#FFFFEED7</color>
    <color name="color_FFCF8E02">#FFCF8E02</color>
    <color name="color_FFFFF3DA">#FFFFF3DA</color>
    <color name="color_FFCBB494">#FFCBB494</color>
    <color name="color_FFFCCC8E">#FFFCCC8E</color>
    <color name="color_80784E23">#80784E23</color>
    <color name="color_33222222">#33222222</color>
    <color name="color_99FFF1CB">#99FFF1CB</color>
    <color name="color_FFFDDB97">#FFFDDB97</color>
    <color name="color_FF362E2A">#FF362E2A</color>
    <color name="color_80FFFBBE">#80FFFBBE</color>
    <color name="color_FFFFF46F">#FFFFF46F</color>
    <color name="color_FFFFF2C4">#FFFFF2C4</color>
    <color name="color_FFFE6063">#FFFE6063</color>
    <color name="color_FF795228">#FF795228</color>
    <color name="color_FFFFF15B">#FFFFF15B</color>
    <color name="color_FF115D19">#FF115D19</color>
    <color name="color_FFFFEB66">#FFFFEB66</color>
    <color name="color_FFFFE4AF">#FFFFE4AF</color>
    <color name="color_FFFFDE00">#FFFFDE00</color>
    <color name="color_FFFFE84E">#FFFFE84E</color>
    <color name="color_FF3D2210">#ff3d2210</color>
    <color name="color_003D2210">#003d2210</color>
    <color name="color_FF150F08">#ff150f08</color>
    <color name="color_ff782bee">#ff782bee</color>
    <color name="color_ff3d138a">#ff3d138a</color>
    <color name="color_33ffe97a">#33ffe97a</color>
    <color name="color_ffb78ef5">#ffb78ef5</color>
    <color name="color_1ac6a5ff">#1ac6a5ff</color>
    <color name="color_00B78EF5">#00B78EF5</color>
    <color name="color_ffffe679">#ffffe679</color>
    <color name="color_ffaa4f06">#ffaa4f06</color>
    <color name="color_fffff6ca">#fffff6ca</color>
    <color name="color_fffff9cf">#fffff9cf</color>
    <color name="color_ff882701">#ff882701</color>
    <color name="color_fffff7cf">#fffff7cf</color>
    <color name="color_c228065a">#c228065a</color>
    <color name="color_ffffe455">#ffffe455</color>
    <color name="color_FFF5D8A7">#fff5d8a7</color>
    <color name="color_FFB3ADAD">#ffb3adad</color>
    <color name="color_FF763704">#ff763704</color>
    <color name="color_FFFF170F">#FFFF170F</color>
    <color name="color_FFF5DDA2">#fff5dda2</color>
    <color name="color_FF83420D">#ff83420d</color>
    <color name="COLOR_FFFEE8C7">#fffee8c7</color>
    <color name="color_FFE58715">#FFE58715</color>
    <color name="color_FF6F28E3">#FF6F28E3</color>
    <color name="color_FF5B0DD2">#FF5B0DD2</color>
    <color name="color_FF80766A">#FF80766A</color>
    <color name="color_FF25D4D0">#FF25D4D0</color>
    <color name="color_FFFFC850">#FFFFC850</color>

    <color name="color_FF666666">#ff666666</color>
    <color name="color_F2000000">#F2000000</color>
    <color name="color_99000000">#99000000</color>
    <color name="color_CC000000">#CC000000</color>
    <color name="color_FF03B190">#FF03B190</color>
    <color name="color_FF038A7C">#FF038A7C</color>
    <color name="color_FFFFE3A5">#FFFFE3A5</color>

    <color name="color_FFFA79">#FFFA79</color>
    <color name="color_FF126B00">#FF126B00</color>
    <color name="color_FF8AE933">#FF8AE933</color>
    <color name="color_FF0228A9">#FF0228A9</color>
    <color name="color_FF1FCEFF">#FF1FCEFF</color>
    <color name="color_FF980096">#FF980096</color>
    <color name="color_FFFE4BFF">#FFFE4BFF</color>
    <color name="color_8027004E">#8027004E</color>
    <color name="color_FF490090">#FF490090</color>
    <color name="color_FFD09FFF">#FFD09FFF</color>
    <color name="color_FFFFF240">#FFFFF240</color>
    <color name="color_FF7900DE">#FF7900DE</color>
    <color name="color_FFFFA997">#FFFFA997</color>
    <color name="color_FFFF52CD">#FFFF52CD</color>
    <color name="color_FFB600A9">#99B600A9</color>
    <color name="color_990091C8">#990091C8</color>
    <color name="color_FF00F9FF">#FF00F9FF</color>
    <color name="color_FFFFDC7B">#ffffdc7b</color>
    <color name="color_FFFFD197">#ffffd197</color>
    <color name="color_FFFFED10">#ffffed10</color>
    <color name="color_FF783E19">#ff783e19</color>
    <color name="color_FFF5CC4B">#fff5cc4b</color>
    <color name="color_FF7D44F9">#ff7d44f9</color>

    <color name="color_FF05E1DB">#ff05e1db</color>
    <color name="color_FF038D85">#ff038d85</color>

    <color name="color_FF512E11">#ff512e11</color>
    <color name="color_99512E11">#99512e11</color>
    <color name="color_FF9C6201">#ff9C6201</color>
    <color name="color_e8007d6c">#e8007d6c</color>
    <color name="color_FFFFE7D4">#ffFFE7D4</color>
    <color name="color_FFFAD6BA">#FFFAD6BA</color>
    <color name="color_99FAD6BA">#99FAD6BA</color>
    <color name="color_7FFAD6BA">#7FFAD6BA</color>
    <color name="color_FF024A60">#FF024A60</color>
    <color name="color_FF002236">#ff002236</color>
    <color name="color_00002236">#00002236</color>
    <color name="color_0818D8DE">#0818d8de</color>
    <color name="color_2E8AF1C7">#2e8af1c7</color>
    <color name="color_FF8AF1C7">#ff8af1c7</color>
    <color name="color_FFFFB200">#ffffb200</color>
    <color name="color_FFFF9E00">#ffff9e00</color>
    <color name="color_FFFFBE00">#ffffbe00</color>
    <color name="color_FFB48745">#ffb48745</color>
    <color name="color_FFFFC275">#ffffc275</color>
    <color name="color_FFFCD39E">#fffcd39e</color>
    <color name="color_FFA18583">#ffa18583</color>
    <color name="color_00FFCB88">#00ffcb88</color>
    <color name="color_FFFFCB88">#ffffcb88</color>
    <color name="color_FF4BE3D4">#ff4be3d4</color>
    <color name="color_7F002236">#7f002236</color>
    <color name="color_FF053A4E">#ff053a4e</color>
    <color name="color_000A4256">#000A4256</color>
    <color name="color_284dcdff">#284DCDFF</color>
    <color name="color_004dcdff">#004DCDFF</color>
    <color name="color_FF3CC65B">#ff3cc65b</color>
    <color name="color_FF148214">#ff148214</color>
    <color name="color_FF7086E1">#ff7086e1</color>
    <color name="color_FF3856D2">#ff3856d2</color>
    <color name="color_FFBA115E">#ffba115e</color>
    <color name="color_FFE46899">#ffe46899</color>
    <color name="color_FFA772EA">#ffa772ea</color>
    <color name="color_FF6616CC">#ff6616cc</color>
    <color name="color_FF4FD1DC">#ff4fd1dc</color>
    <color name="color_FF067F8C">#ff067f8c</color>
    <color name="color_FFDFBA20">#ffdfba20</color>
    <color name="color_FFDA630D">#ffda630d</color>
    <color name="color_FFCAA529">#ffcaa529</color>
    <color name="color_FFA66E0F">#ffa66e0f</color>
    <color name="color_FFF5746E">#fff5746e</color>
    <color name="color_FFC51C1C">#ffc51c1c</color>
    <color name="color_FFF0C71F">#fff0c71f</color>
    <color name="color_FFAF8400">#ffaf8400</color>
    <color name="color_FF5E5E54">#ff5e5e54</color>
    <color name="color_FF9D9D9D">#ff9d9d9d</color>
    <color name="color_FFFFD598">#ffffd598</color>
    <color name="color_FFFFF3DB">#fffff3db</color>
    <color name="color_66FFE7D4">#66ffe7d4</color>
    <color name="color_FF261A3D">#ff261a3d</color>
    <color name="color_FF443E58">#ff443e58</color>

    <color name="color_FF10D9F7">#FF10D9F7</color>
    <color name="color_FFC000FC">#FFC000FC</color>
    <color name="color_FFFF54E9">#FFFF54E9</color>
    <color name="color_FFE69D00">#FFE69D00</color>
    <color name="color_FFE9D05A">#FFE9D05A</color>

    <color name="color_FFFFEEAB">#FFFFEEAB</color>
    <color name="color_B3FFEEAB">#B3FFEEAB</color>
    <color name="color_CCFFEEAB">#CCFFEEAB</color>
    <color name="color_7FFFEEAB">#7FFFEEAB</color>
    <color name="color_B30E603E">#B30E603E</color>
    <color name="color_FF001E11">#FF001E11</color>
    <color name="color_FF4DFFAD">#FF4DFFAD</color>
    <color name="color_FF014225">#FF014225</color>
    <color name="color_FFFFDB4A">#FFFFDB4A</color>
    <color name="color_FFA8A4B6">#FFA8A4B6</color>
    <color name="color_FF373147">#FF373147</color>
    <color name="color_FFFCE159">#FFFCE159</color>
    <color name="color_FF553300">#FF553300</color>
    <color name="color_FFFFF3C2">#FFFFF3C2</color>
    <color name="color_FFFFCC00">#FFFFCC00</color>
    <color name="color_FFFBBFA6">#FFFBBFA6</color>
    <color name="color_FFEF6E11">#FFEF6E11</color>
    <color name="color_99EF6E11">#99EF6E11</color>
    <color name="color_FFC9A972">#FFC9A972</color>
    <color name="color_FF006D3B">#FF006D3B</color>
    <color name="color_FF02DE90">#FF02DE90</color>
    <color name="color_FFF8ECDA">#FFF8ECDA</color>
    <color name="color_FF014828">#FF014828</color>

    <color name="color_FF00DFD7">#FF00DFD7</color>
    <color name="color_8000DFD7">#8000DFD7</color>
    <color name="color_66222222">#66222222</color>
    <color name="color_FFF5F6FA">#FFF5F6FA</color>
    <color name="color_FF2343FE">#FF2343FE</color>
    <color name="color_FFDC1E22">#FFDC1E22</color>
    <color name="color_FF714709">#FF714709</color>
    <color name="color_FFE59D48">#FFE59D48</color>
    <color name="color_FFFFD12E">#FFFFD12E</color>
    <color name="color_FFA1A9B3">#FFA1A9B3</color>
    <color name="color_FF19329C">#FF19329C</color>
    <color name="color_FF1549DE">#FF1549DE</color>
    <color name="color_C4FFDE68">#C4FFDE68</color>
    <color name="color_FF6D6C97">#FF6D6C97</color>
    <color name="color_A2AAB3B0">#A2AAB3B0</color>
    <color name="color_FFB5BFE3">#FFB5BFE3</color>
    <color name="color_FFFFCA4F">#FFFFCA4F</color>
    <color name="color_FF8EA3A3">#FF8EA3A3</color>
    <color name="color_FF471FE7">#FF471FE7</color>
    <color name="color_B0C5C3FF">#B0C5C3FF</color>
    <color name="color_FF4C49DD">#FF4C49DD</color>
    <color name="color_FF7787CC">#FF7787CC</color>
    <color name="color_FF7E4709">#FF7E4709</color>
    <color name="color_FF343D56">#FF343D56</color>
    <color name="color_FFFFDC78">#ffffdc78</color>
    <color name="color_FFFFE8E8">#FFFFE8E8</color>
    <color name="color_FFFFECF4">#FFFFECF4</color>
    <color name="color_FFF0EAFF">#FFF0EAFF</color>
    <color name="color_FFE5EBFF">#FFE5EBFF</color>
    <color name="color_FFFB8AFC">#FFFB8AFC</color>
    <color name="color_FFFF6F6F">#FFFF6F6F</color>
    <color name="color_E615161A">#E615161A</color>
    <color name="color_FF30303A">#FF30303A</color>
    <color name="color_FFFFD60C">#FFFFD60C</color>
    <color name="color_E6D24C00">#E6D24C00</color>

    <color name="color_FFFFF89B">#FFFFF89B</color>
    <color name="color_FF993CF6">#FF993CF6</color>
    <color name="color_FFF2CA62">#FFF2CA62</color>
    <color name="color_FFF7CB8D">#FFF7CB8D</color>
    <color name="color_FFFFF0DD">#FFFFF0DD</color>
    <color name="color_FFF2B873">#FFF2B873</color>

    <color name="color_FF8719F9">#FF8719F9</color>
    <color name="color_008719F9">#008719F9</color>

    <color name="color_FFD2BFA1">#FFD2BFA1</color>
    <color name="color_B3D2BFA1">#B3D2BFA1</color>
    <color name="color_FF00161B">#FF00161B</color>
    <color name="color_FF09413F">#FF09413F</color>
    <color name="color_FF001214">#FF001214</color>
    <color name="color_FFC7AF34">#FFC7AF34</color>
    <color name="color_66000F12">#66000F12</color>
    <color name="color_FFFFE0B0">#FFFFE0B0</color>
    <color name="color_FF58462A">#FF58462A</color>
    <color name="color_3358462A">#3358462A</color>
    <color name="color_FF06201E">#FF06201E</color>
    <color name="color_36021817">#36021817</color>
    <color name="color_FF01489B">#FF01489B</color>
    <color name="color_FFC55E00">#FFC55E00</color>
    <color name="color_FFE9BD78">#FFE9BD78</color>
    <color name="color_FFFFE9BF">#FFFFE9BF</color>
    <color name="color_FFE7BA5D">#FFE7BA5D</color>
    <color name="color_FF144043">#FF144043</color>
    <color name="color_1AFE1B58">#1AFE1B58</color>
    <color name="color_FFFFF5BE">#FFFFF5BE</color>
    <color name="color_FF836536">#FF836536</color>
    <color name="color_FF915BFF">#FF915BFF</color>
    <color name="color_FFB669FF">#FFB669FF</color>
    <color name="color_FFEC79FF">#FFEC79FF</color>
    <color name="color_FFBCBCBC">#FFBCBCBC</color>
    <color name="color_00FAEAD1">#00FAEAD1</color>
    <color name="color_FFF3D0A4">#FFF3D0A4</color>
    <color name="color_99F3D0A4">#99F3D0A4</color>
    <color name="color_80F3D0A4">#80F3D0A4</color>
    <color name="color_00F3D0A4">#00F3D0A4</color>
    <color name="color_FF753C29">#FF753C29</color>
    <color name="color_FFAE6E38">#FFAE6E38</color>
    <color name="color_FF492401">#FF492401</color>
    <color name="color_FF2E1808">#FF2E1808</color>
    <color name="color_FFFF6672">#FFFF6672</color>
    <color name="color_FF642CFF">#FF642CFF</color>
    <color name="color_FF0B9DFE">#FF0B9DFE</color>
    <color name="color_FFFF996A">#FFFF996A</color>
    <color name="color_FFFF65B5">#FFFF65B5</color>
    <color name="color_FFFF61BA">#FFFF61BA</color>
    <color name="color_FFFF1487">#FFFF1487</color>
    <color name="color_FFFA5353">#FFFA5353</color>
    <color name="color_FFFFFDED">#FFFFFDED</color>
    <color name="color_FFE2D494">#FFE2D494</color>
    <color name="color_FFFFE979">#FFFFE979</color>
    <color name="color_FFD86A02">#FFD86A02</color>
    <color name="color_FFFFF06C">#FFFFF06C</color>
    <color name="color_FF984A00">#FF984A00</color>
    <color name="color_99984A00">#99984A00</color>
    <color name="color_66984A00">#66984A00</color>
    <color name="color_FFFFF0CB">#FFFFF0CB</color>
    <color name="color_FFFFE9B2">#FFFFE9B2</color>
    <color name="color_FF53ADE4">#FF53ADE4</color>
    <color name="color_1A000000">#1A000000</color>
    <color name="color_FFFFF0C9">#FFFFF0C9</color>
    <color name="color_FF01E1D8">#FF01E1D8</color>
    <color name="color_33E7A355">#33E7A355</color>
    <color name="color_66E7D466">#66E7D466</color>
    <color name="color_0F18D8DE">#0F18D8DE</color>
    <color name="color_178AF1C7">#178AF1C7</color>
    <color name="color_FFE9BD68">#FFE9BD68</color>
    <color name="color_FFFFF8B9">#FFFFF8B9</color>
    <color name="color_FFFFC531">#FFFFC531</color>
    <color name="color_FF77330D">#FF77330D</color>
    <color name="color_FF6C3400">#FF6C3400</color>
    <color name="color_FFFFF6C9">#FFFFF6C9</color>
    <color name="color_FFD18A1E">#FFD18A1E</color>
    <color name="color_FFFFE55B">#FFFFE55B</color>
    <color name="color_9913132E">#9913132E</color>
    <color name="color_FFFFF3B4">#FFFFF3B4</color>
    <color name="color_FFFFED8F">#FFFFED8F</color>
    <color name="color_FF00E0D7">#FF00E0D7</color>
    <color name="color_FFEA9311">#FFEA9311</color>
    <color name="color_FF833900">#FF833900</color>
    <color name="color_FF11192D">#FF11192D</color>
    <color name="color_0011192D">#0011192D</color>
    <color name="color_9911192D">#9911192D</color>
    <color name="color_FF27233A">#FF27233A</color>
    <color name="color_9927233A">#9927233A</color>
    <color name="color_FF19245F">#FF19245F</color>
    <color name="color_FFFFC998">#FFFFC998</color>
    <color name="color_FF61ECFF">#FF61ECFF</color>
    <color name="color_FF2D2941">#FF2D2941</color>
    <color name="color_FF37344A">#FF37344A</color>
    <color name="color_FFFCE571">#FFFCE571</color>
    <color name="color_FFFFFA8D">#FFFFFA8D</color>
    <color name="color_99130C33">#99130C33</color>
    <color name="color_FFFFE793">#FFFFE793</color>
    <color name="color_4DFFE793">#4DFFE793</color>
    <color name="color_FF6B350E">#FF6B350E</color>
    <color name="color_FF8c3741">#FF8c3741</color>
    <color name="color_FF49080f">#FF49080f</color>
    <color name="color_FFfeeb4a">#FFfeeb4a</color>
    <color name="color_FF93422e">#FF93422e</color>
    <color name="color_FFfffefe">#FFfffefe</color>
    <color name="color_FF370c10">#FF370c10</color>
    <color name="color_FF743683">#FF743683</color>
    <color name="color_FF40143f">#FF40143f</color>
    <color name="color_FF2d236c">#FF2d236c</color>
    <color name="color_FF4a359b">#FF4a359b</color>
    <color name="color_FF092223">#FF092223</color>
    <color name="color_FF280005">#FF280005</color>
    <color name="color_FF081123">#FF081123</color>
    <color name="color_FFFFE800">#FFFFE800</color>
    <color name="color_FFD1D1D1">#FFD1D1D1</color>
    <color name="color_FF320375">#FF320375</color>
    <color name="color_FFFFB21A">#FFFFB21A</color>
    <color name="color_FF929292">#FF929292</color>
    <color name="color_FF97025F">#FF97025F</color>
    <color name="color_FF1FE4F2">#FF1FE4F2</color>
    <color name="color_FF250451">#FF250451</color>
    <color name="color_FFFFCE84">#FFFFCE84</color>
    <color name="color_E6FFFFFF">#E6FFFFFF</color>
    <color name="color_FFE1E3E6">#FFE1E3E6</color>
    <color name="color_FFF2A4FF">#FFF2A4FF</color>
    <color name="color_FF5500AA">#FF5500AA</color>
    <color name="color_007A00F5">#007A00F5</color>
    <color name="color_00FFFFFF">#00FFFFFF</color>
    <color name="color_00F2A4FF">#00F2A4FF</color>
    <color name="color_FF6B338C">#FF6B338C</color>
    <color name="color_FFFFB545">#FFFFB545</color>
    <color name="color_FFFEF575">#FFFEF575</color>
    <color name="color_FFFFEBA4">#FFFFEBA4</color>
    <color name="color_FF422364">#FF422364</color>
    <color name="color_FFFFE930">#FFFFE930</color>
    <color name="color_FFDEB5F9">#FFDEB5F9</color>
    <color name="color_FFFFD690">#FFFFD690</color>
    <color name="color_FF6E3619">#FF6E3619</color>
    <color name="color_FFFFD425">#FFFFD425</color>
    <color name="color_FFFFEBCD">#FFFFEBCD</color>
    <color name="color_FFFDE819">#FFFDE819</color>
    <color name="color_FF72DDFF">#FF72DDFF</color>
    <color name="color_FFC9EEFF">#FFC9EEFF</color>
    <color name="color_FFFFDAC7">#FFFFDAC7</color>
    <color name="color_FFFFA381">#FFFFA381</color>
    <color name="color_FFE2A9DD">#FFE2A9DD</color>
    <color name="color_FFE296FF">#FFE296FF</color>
    <color name="color_FFFFFAD3">#FFFFFAD3</color>
    <color name="color_FFFFB9ED">#FFFFB9ED</color>
    <color name="color_FFF8DDA4">#FFF8DDA4</color>
    <color name="color_FFFFD55C">#FFFFD55C</color>
    <color name="color_FFFDFFA0">#FFFDFFA0</color>
    <color name="color_FFD8FFCA">#FFD8FFCA</color>
    <color name="color_FF034D3D">#FF034D3D</color>
    <color name="color_FF87DD80">#FF87DD80</color>
    <color name="color_FF691100">#FF691100</color>
    <color name="color_FF9CE296">#FF9CE296</color>
    <color name="color_FF095A40">#FF095A40</color>
    <color name="color_FF30744A">#FF30744A</color>
    <color name="color_FF863505">#FF863505</color>
    <color name="color_FF000F9D">#FF000F9D</color>
    <color name="color_FF94E182">#FF94E182</color>
    <color name="color_FFFFEBA2">#FFEBA2</color>
    <color name="color_FF007D55">#007D55</color>
    <color name="color_FFC4ECB1">#FFC4ECB1</color>
    <color name="color_FFFEDF50">#FFFEDF50</color>

    <color name="color_FF046778">#FF046778</color>
    <color name="color_FF8E8888">#FF8E8888</color>
    <color name="color_FFFF4E61">#FFFF4E61</color>
    <color name="color_FFB13D10">#FFB13D10</color>
    <color name="color_FFFF7253">#FFFF7253</color>
    <color name="color_FFFFE1E1">#FFFFE1E1</color>
    <color name="color_00000000">#00000000</color>
    <color name="color_FF7C7AFF">#FF7C7AFF</color>
    <color name="color_FF8A88F4">#FF8A88F4</color>
    <color name="color_FFC17AE3">#FFC17AE3</color>
    <color name="color_FFF9CBCE">#FFF9CBCE</color>
    <color name="color_FFFFFFFF">#FFFFFFFF</color>
    <color name="color_FFFFF388">#FFFFF388</color>
    <color name="color_FFE65300">#FFE65300</color>
    <color name="color_FFA57BF4">#FFA57BF4</color>
    <color name="color_FFF0D8FF">#FFF0D8FF</color>
    <color name="color_FFB55700">#FFB55700</color>
    <color name="color_00C0C0">#FF00C0C0</color>
    <color name="color_99FFFFFD">#99FFFFFD</color>
    <color name="color_FF7AB3BD">#FF7AB3BD</color>
    <color name="color_99B13D10">#99B13D10</color>

    <color name="color_CB1466">#CB1466</color>
    <color name="color_DF0063">#DF0063</color>
    <color name="color_FF7253">#FF7253</color>

    <color name="color_FFFFF95E">#FFF95E</color>
    <color name="color_8C3B00">#8C3B00</color>
    <color name="color_FFF69A">#FFF69A</color>

    <color name="color_240300">#240300</color>
    <color name="color_290031">#290031</color>
    <color name="color_000638">#000638</color>
    <color name="color_481912">#481912</color>
    <color name="color_240D36">#240D36</color>
    <color name="color_FDF6AE00">#FDF6AE00</color>
    <color name="color_FFE500">#FFE500</color>

    <color name="color_77410F">#77410F</color>

    <color name="color_FF3F918D">#3F918D</color>
    <color name="color_FFEBECF0">#EBECF0</color>
    <color name="color_FF5F48B8">#FF5F48B8</color>
    <color name="color_FF110128">#FF110128</color>
    <color name="color_FFEEBBD4">#FFEEBBD4</color>
    <color name="color_FFF6F0E9">#FFF6F0E9</color>
    <color name="color_FFC19463">#FFC19463</color>
    <color name="color_7FFFFFFF">#7FFFFFFF</color>
    <color name="color_FFDF0063">#FFDF0063</color>
    <color name="color_FFC76A9B">#FFC76A9B</color>
    <color name="color_B2FFFFFF">#B2FFFFFF</color>
    <color name="color_FF00C0C0">#FF00C0C0</color>
    <color name="color_FFF5F5F5">#FFF5F5F5</color>
    <color name="color_FF3B3B3B">#FF3B3B3B</color>
    <color name="color_FFDF46E9">#FFDF46E9</color>
    <color name="color_FFE86EE6">#FFE86EE6</color>
    <color name="color_FF6F023C">#FF6F023C</color>
    <color name="color_FFFF4BBC">#FFFF4BBC</color>
    <color name="color_FFFF9DE9">#FFFF9DE9</color>
    <color name="color_FF8D0766">#FF8D0766</color>
    <color name="color_FFBE90">#FFBE90</color>
    <color name="color_00E0D7">#00E0D7</color>
    <color name="color_863800">#863800</color>
    <color name="color_D96801">#D96801</color>
    <color name="color_FFD600">#FFD600</color>
    <color name="color_E26E02">#E26E02</color>
    <color name="color_FFA95100">#FFA95100</color>
    <color name="color_FFD19CFF">#FFD19CFF</color>
    <color name="color_FFFFCF23">#FFFFCF23</color>
    <color name="color_FFFFCC40">#FFFFCC40</color>
    <color name="color_FFD1A327">#FFD1A327</color>
    <color name="color_FFFFF69A">#FFFFF69A</color>
    <color name="color_FF170934">#FF170934</color>
    <color name="color_FFF3D49B">#FFF3D49B</color>
    <color name="color_FF3B4043">#FF3B4043</color>
    <color name="color_FFD13F00">#FFD13F00</color>
    <color name="color_FF9B3002">#FF9B3002</color>
    <color name="color_FFFF9735">#FFFF9735</color>
    <color name="color_FFC40000">#FFC40000</color>
    <color name="color_FFFBFF24">#FFFBFF24</color>
    <color name="color_FFFF6E00">#FFFF6E00</color>
    <color name="color_FFFFF9E1">#FFFFF9E1</color>
    <color name="color_FFDC0202">#FFDC0202</color>
    <color name="color_7f000000">#7f000000</color>
    <color name="color_E6000000">#E6000000</color>
    <color name="color_29000000">#29000000</color>
    <color name="color_FFD9D9D9">#FFD9D9D9</color>
    <color name="color_FF585858">#FF585858</color>
    <color name="color_FFA85010">#FFA85010</color>
    <color name="color_B3FFEBA2">#B3FFEBA2</color>
    <color name="color_FFB11E0D">#FFB11E0D</color>
    <color name="color_FFF1C4A9">#FFF1C4A9</color>
    <color name="color_FF260006">#FF260006</color>
    <color name="color_66B2FF">#66B2FF</color>
    <color name="color_FFF6F6F6">#FFF6F6F6</color>
    <color name="color_7F00E0D7">#7F00E0D7</color>
    <color name="color_1AFFBE2C">#1AFFBE2C</color>
    <color name="color_00FFBE2C">#00FFBE2C</color>
    <color name="color_1A23D780">#1A23D780</color>
    <color name="color_0023D780">#0023D780</color>
    <color name="color_1A00E0D7">#1A00E0D7</color>
    <color name="color_FF9C0000">#FF9C0000</color>
    <color name="color_FFFF7549">#FFFF7549</color>
    <color name="color_FFDB9100">#FFDB9100</color>
    <color name="color_FFFFE900">#FFFFE900</color>
    <color name="color_FFFFECBC">#FFFFECBC</color>
    <color name="color_FFFFF735">#FFFFF735</color>
    <color name="color_FFD64C71">#FFD64C71</color>
    <color name="color_331079FC">#331079FC</color>
    <color name="color_001079FC">#001079FC</color>
    <color name="color_FFFFAF37">#FFFFAF37</color>
    <color name="color_FFFFC34E">#FFFFC34E</color>
    <color name="color_FF9D6000">#FF9D6000</color>
    <color name="color_9A000000">#9A000000</color>
    <color name="color_9AFFFFFF">#9AFFFFFF</color>
    <color name="color_FFB6791E">#FFB6791E</color>
    <color name="color_FFFFFDC3">#FFFFFDC3</color>
    <color name="color_26FEC679">#26FEC679</color>
    <color name="color_FFFEC670">#FFFEC670</color>
    <color name="color_FFFFC909">#FFFFC909</color>
    <color name="color_FFFFDC60">#FFFFDC60</color>
    <color name="color_FFF5B400">#FFF5B400</color>
    <color name="color_FFFFCE22">#FFFFCE22</color>
    <color name="color_FF542E05">#FF542E05</color>
    <color name="color_FFD48816">#FFD48816</color>

    <color name="color_FF79351C">#FF79351C</color>
    <color name="color_FFEAFEFF">#FFEAFEFF</color>
    <color name="color_FFC2DEDF">#FFC2DEDF</color>
    <color name="color_FFEDFEFF">#FFEDFEFF</color>
    <color name="color_FF573A00">#FF573A00</color>
    <color name="color_FFE8994F">#FFE8994F</color>
    <color name="color_046778">#046778</color>
    <color name="color_FFC0FCFF">#FFC0FCFF</color>
    <color name="color_FFD3FCFC">#FFD3FCFC</color>
    <color name="color_FFF4FFFF">#FFF4FFFF</color>
    <color name="color_FFFFF964">#FFFFF964</color>
    <color name="color_FFAF4E25">#FFAF4E25</color>
    <color name="color_000000">#000000</color>
    <color name="color_FFFEFFDF">#FFFEFFDF</color>
    <color name="color_40000000">#40000000</color>
    <color name="color_FFF882">#FFF882</color>
    <color name="color_FFA63330">#FFA63330</color>
    <color name="color_FFFFE5B5">#FFFFE5B5</color>
    <color name="color_FF331900">#FF331900</color>
    <color name="color_FFA15B1A">#FFA15B1A</color>
    <color name="color_FFFFF18E">#FFFFF18E</color>
    <color name="color_FF00404F">#FF00404F</color>
    <color name="color_FFD5FDFD">#FFD5FDFD</color>
    <color name="color_FF00DCDC">#FF00DCDC</color>
    <color name="color_FF01B2B2">#FF01B2B2</color>
    <color name="color_FF72AFC1">#FF72AFC1</color>
    <color name="color_FFFFF882">#FFFFF882</color>
    <color name="color_FFFFF95B">#FFFFF95B</color>
    <color name="color_FFEB4E0B">#FFEB4E0B</color>
    <color name="color_80002833">#80002833</color>
    <color name="color_FFE2F8F9">#FFE2F8F9</color>
    <color name="color_FFD38C00">#FFD38C00</color>
    <color name="color_FF207279">#FF207279</color>
    <color name="color_26006862">#26006862</color>
    <color name="color_1A14D8D8">#1A14D8D8</color>
    <color name="color_FFEEFFFF">#FFEEFFFF</color>
    <color name="color_FF48F2FF">#FF48F2FF</color>
    <color name="color_FF00556F">#FF00556F</color>
    <color name="color_FFB56C00">#FFB56C00</color>
    <color name="color_FF64EDFF">#FF64EDFF</color>
    <color name="color_FFE1F7FF">#FFE1F7FF</color>
    <color name="color_FF47536E">#FF47536E</color>
    <color name="color_FF8992A8">#FF8992A8</color>
    <color name="color_FFFFF968">#FFFFF968</color>
    <color name="color_FFFFE77B">#FFFFE77B</color>
    <color name="color_FF18FFC7">#FF18FFC7</color>
    <color name="color_FF270000">#FF270000</color>
    <color name="color_FFFFE201">#FFFFE201</color>
    <color name="color_FFFFF983">#FFFFF983</color>
    <color name="color_FFFFFD76">#FFFFFD76</color>
    <color name="color_FFFFAF00">#FFFFAF00</color>
    <color name="color_FFFF7E00">#FFFF7E00</color>
    <color name="color_FFFF9900">#FFFF9900</color>
    <color name="color_26F7BF18">#26F7BF18</color>
    <color name="color_FFE76500">#FFE76500</color>
    <color name="color_990D0D0D">#990D0D0D</color>
    <color name="color_FF0D0D0D">#FF0D0D0D</color>
    <color name="color_FFE86F00">#FFE86F00</color>
    <color name="color_FF60667A">#FF60667A</color>
    <color name="color_FF47484D">#FF47484D</color>
    <color name="color_FFCD3E01">#FFCD3E01</color>
    <color name="color_FF366367">#FF366367</color>
    <color name="color_FFCD6200">#FFCD6200</color>
    <color name="color_FF6E89B1">#FF6E89B1</color>
    <color name="color_FFFFDC90">#FFFFDC90</color>
    <color name="color_99FFFDF9">#99FFFDF9</color>
    <color name="color_FFFFE34E">#FFFFE34E</color>
    <color name="color_7D000000">#7D000000</color>
    <color name="color_FFF1C086">#FFF1C086</color>
    <color name="color_FFFFBC3B">#FFFFBC3B</color>
    <color name="color_FFFDC40E">#FFFDC40E</color>
    <color name="color_FF0C1318">#FF0C1318</color>
    <color name="color_B3F9E88D">#B3F9E88D</color>
    <color name="color_FF523408">#FF523408</color>
    <color name="color_FFFFF500">#FFFFF500</color>
    <color name="color_FFFFD6A2">#FFFFD6A2</color>
    <color name="color_FFFFEBB7">#FFFFEBB7</color>
    <color name="color_FFFEA700">#FFFEA700</color>
    <color name="color_FFFFE2B7">#FFFFE2B7</color>
    <color name="color_FF78818B">#FF78818B</color>
    <color name="color_FF434F5B">#FF434F5B</color>
    <color name="color_FFFFF979">#FFFFF979</color>
    <color name="color_73000000">#73000000</color>
    <color name="color_FF065FD5">#FF065FD5</color>
    <color name="color_FFFF7A00">#FFFF7A00</color>
    <color name="color_FF5D76BC">#FF5D76BC</color>
    <color name="color_FF00288E">#FF00288E</color>
    <color name="color_FF5F3400">#FF5F3400</color>
    <color name="color_FFA0814D">#FFA0814D</color>
    <color name="color_08000000">#08000000</color>
    <color name="color_1AFF50AE">#1AFF50AE</color>
    <color name="color_FFFF50AE">#FFFF50AE</color>
    <color name="color_FF9352FC">#FF9352FC</color>
    <color name="color_FFFFAB00">#FFFFAB00</color>
    <color name="color_FFC56200">#FFC56200</color>
    <color name="color_FFFFA244">#FFFFA244</color>
    <color name="color_FFFE634E">#FFFE634E</color>
    <color name="color_E6161616">#E6161616</color>
    <color name="color_FFFFE99E">#FFFFE99E</color>
    <color name="color_FF00D956">#FF00D956</color>
    <color name="color_FFFF6150">#FFFF6150</color>
    <color name="color_FFD4BAFE">#FFD4BAFE</color>
    <color name="color_DB19181D">#DB19181D</color>
    <color name="color_FFFF8700">#FFFF8700</color>
    <color name="color_0A000000">#0A000000</color>
    <color name="color_FFA576FF">#FFA576FF</color>
    <color name="color_FF59CDFF">#FF59CDFF</color>
    <color name="color_FF00E3C8">#FF00E3C8</color>
    <color name="color_FFFF7852">#FFFF7852</color>
    <color name="color_FFD18E0E">#FFD18E0E</color>
    <color name="color_FFFFD730">#FFFFD730</color>
    <color name="color_FFE13EBD">#FFE13EBD</color>
    <color name="color_FFF778D3">#FFF778D3</color>
    <color name="color_195252FC">#195252FC</color>
    <color name="color_FF735A9C">#FF735A9C</color>
    <color name="color_FFA98ADA">#FFA98ADA</color>
    <color name="color_FF2961FF">#FF2961FF</color>
    <color name="color_1A9352FC">#1A9352FC</color>
    <color name="color_999352FC">#999352FC</color>
    <color name="color_FFFFDCB6">#FFFFDCB6</color>
    <color name="color_FFEABD8D">#FFEABD8D</color>
    <color name="color_FFFFECD2">#FFFFECD2</color>
    <color name="color_99FFECD2">#99FFECD2</color>
    <color name="color_FF130B09">#FF130B09</color>
    <color name="color_FF1C062A">#FF1C062A</color>
    <color name="color_FFf47f09">#FFf47f09</color>


    <color name="color_FF55CCFF">#FF55CCFF</color>
    <color name="color_FFFF7C00">#FFFF7C00</color>
    <color name="color_FFF0F0F0">#FFF0F0F0</color>
    <color name="color_1A9845FF">#1A9352FC</color>
    <color name="color_FF9845FF">#FF9352FC</color>
    <color name="color_1AFF8700">#1AFF8700</color>
    <color name="color_FF8260B8">#FF8260B8</color>
    <color name="color_FFFFECB2">#FFFFECB2</color>
    <color name="color_FFDAE5ED">#FFDAE5ED</color>
    <color name="color_FFFFDFDF">#FFFFDFDF</color>
    <color name="color_FFDE318C">#FFDE318C</color>
    <color name="color_26AF055D">#26AF055D</color>
    <color name="color_1A55CCFF">#1A55CCFF</color>
    <color name="color_FFFFD9E6">#FFFFD9E6</color>
    <color name="color_FFE8D4F8">#FFE8D4F8</color>
    <color name="color_FFDDEDFA">#FFDDEDFA</color>
    <color name="color_FFF0EBEC">#FFF0EBEC</color>
    <color name="color_FF32A3FF">#FF32A3FF</color>
    <color name="color_FF69A2DF">#FF69A2DF</color>
    <color name="color_FFB36ED2">#FFB36ED2</color>
    <color name="color_FFFFEFED">#FFFFEFED</color>
    <color name="color_FFFFEBF7">#FFFFEBF7</color>
    <color name="color_FFFF75BA">#FFFF75BA</color>
    <color name="color_FFFFE5ED">#FFFFE5ED</color>
    <color name="color_FFCA75FF">#FFCA75FF</color>
    <color name="color_FFFBE6FF">#FFFBE6FF</color>
    <color name="color_FF7598FF">#FF7598FF</color>
    <color name="color_FFEAF0FF">#FFEAF0FF</color>
    <color name="color_FFFF96CF">#FFFF96CF</color>
    <color name="color_FFE5BCFF">#FFE5BCFF</color>
    <color name="color_FFBCDEFF">#FFBCDEFF</color>
    <color name="color_FFFF5686">#FFFF5686</color>
    <color name="color_FFC952FC">#FFC952FC</color>
    <color name="color_FFFFF3F9">#FFFFF3F9</color>
    <color name="color_FFF890B6">#FFF890B6</color>
    <color name="color_33FF5686">#33FF5686</color>
    <color name="color_1CFF5686">#1CFF5686</color>
    <color name="color_33FF5DA0">#33FF5DA0</color>
    <color name="color_33FF50AE">#33FF50AE</color>
    <color name="color_33C952FC">#33C952FC</color>
    <color name="color_1CC952FC">#1CC952FC</color>
    <color name="color_3332A3FF">#3332A3FF</color>
    <color name="color_1C32A3FF">#1C32A3FF</color>
    <color name="color_FFF3357E">#FFF3357E</color>
    <color name="color_FFFEE2E5">#FFFEE2E5</color>
    <color name="color_FFFFA5AF">#FFFFA5AF</color>
    <color name="color_FFC4D6FC">#FFC4D6FC</color>
    <color name="color_FF4776EB">#FF4776EB</color>
    <color name="color_FFF4DCFF">#FFF4DCFF</color>
    <color name="color_FFBE3BFF">#FFBE3BFF</color>
    <color name="color_FFFF96A9">#FFFF96A9</color>
    <color name="color_FFC200CF">#FFC200CF</color>
    <color name="color_FFFFE6F1">#FFFFE6F1</color>
    <color name="color_FFEEE6FF">#FFEEE6FF</color>
    <color name="color_FFE6EEFF">#FFE6EEFF</color>
    <color name="color_FFFFEBED">#FFFFEBED</color>
    <color name="color_FFFFD0D4">#FFFFD0D4</color>
    <color name="color_FFFF5692">#FFFF5692</color>
    <color name="color_FFFFD6EA">#FFFFD6EA</color>
    <color name="color_FFFFA4D2">#FFFFA4D2</color>
    <color name="color_FF1C54D5">#FF1C54D5</color>
    <color name="color_FFFFE5EB">#FFFFE5EB</color>
    <color name="color_FF11B8FF">#FF11B8FF</color>
    <color name="color_FF0047FF">#FF0047FF</color>
    <color name="color_FFFFA800">#FFFFA800</color>
    <color name="color_FFFA0202">#FFFA0202</color>
    <color name="color_FF96D8F4">#FF96D8F4</color>
    <color name="color_FFFF78F0">#FFFF78F0</color>
    <color name="color_FF5B3B9C">#FF5B3B9C</color>
    <color name="color_335B3B9C">#335B3B9C</color>
    <color name="color_FFE9D1A2">#FFE9D1A2</color>
    <color name="color_FFDAE5E9">#FFDAE5E9</color>
    <color name="color_FFF9E3CE">#FFF9E3CE</color>
    <color name="color_FFFFE8D2">#FFFFE8D2</color>
    <color name="color_08FFFFFF">#08FFFFFF</color>
    <color name="color_407245C5">#407245C5</color>
    <color name="color_FF3041FF">#FF3041FF</color>
    <color name="color_FFA19EFF">#FFA19EFF</color>
    <color name="color_FFA42CFF">#FFA42CFF</color>
    <color name="color_FFCDA9FF">#FFCDA9FF</color>
    <color name="color_FFFF4830">#FFFF4830</color>
    <color name="color_FFFFAD9E">#FFFFAD9E</color>
    <color name="color_FFFF9730">#FFFF9730</color>
    <color name="color_FFFFE59E">#FFFFE59E</color>
    <color name="color_FF9EE5FF">#FF9EE5FF</color>
    <color name="color_FFA56E00">#FFA56E00</color>
    <color name="color_FFFFF66B">#FFFFF66B</color>
    <color name="color_E00A1559">#E00A1559</color>
    <color name="color_E0400A59">#E0400A59</color>
    <color name="color_E0590A0A">#E0590A0A</color>
    <color name="color_E059320A">#E059320A</color>
    <color name="color_E00A2359">#E00A2359</color>
    <color name="color_FFDE2AEF">#FFDE2AEF</color>
    <color name="color_FFF683FF">#FFF683FF</color>
    <color name="color_FFFAB4FF">#FFFAB4FF</color>
    <color name="color_FFF9AEFF">#FFF9AEFF</color>

    <color name="color_FFFF6929">#FFFF6929</color>
    <color name="color_FFFFBE3F">#FFFFBE3F</color>
    <color name="color_FF2B0D06">#FF2B0D06</color>
    <color name="color_FF130620">#FF130620</color>
    <color name="color_FFFEF7CD">#FFFEF7CD</color>
    <color name="color_FFDFAA5F">#FFDFAA5F</color>
    <color name="color_808C4F00">#CC8C4F00</color>
    <color name="color_FFFFE6AB">#FFFFE6AB</color>
    <color name="color_FF321E24">#FF321E24</color>
    <color name="color_FFFFDB8E">#FFFFDB8E</color>
    <color name="color_FFFFB452">#FFFFB452</color>
    <color name="color_FFBA90FD">#FFBA90FD</color>
    <color name="color_FFFFDAA9">#FFFFDAA9</color>
    <color name="color_FFFFF0BF">#FFFFF0BF</color>
    <color name="color_FF8A2500">#FF8A2500</color>
    <color name="color_FF441890">#FF441890</color>
    <color name="color_FFBE8F7E">#FFBE8F7E</color>
    <color name="color_FFE46700">#FFE46700</color>
    <color name="color_FFFFE099">#FFFFE099</color>
    <color name="color_FF965632">#FF965632</color>
    <color name="color_8E3803">#8E3803</color>
    <color name="color_FFF4E3">#FFF4E3</color>
    <color name="color_4A255D">#4A255D</color>
    <color name="color_FEF7CD">#FEF7CD</color>
    <color name="color_F96420">#F96420</color>
    <color name="color_FFF9EB">#FFF9EB</color>
    <color name="color_FFEAC4">#FFEAC4</color>
    <color name="color_F96320">#F96320</color>
    <color name="color_F0F0F0">#F0F0F0</color>
    <color name="color_9352FC">#9352FC</color>
    <color name="color_8260B8">#8260B8</color>
    <color name="color_CE6006">#CE6006</color>
    <color name="color_FFE0C9">#FFE0C9</color>
    <color name="color_FF6F52">#FF6F52</color>
    <color name="color_201F1F">#201F1F</color>
    <color name="color_E1E3E6">#E1E3E6</color>
    <color name="color_FF3EC9">#FF3EC9</color>
    <color name="color_BE8F7E">#BE8F7E</color>
    <color name="color_FFF4D1">#FFF4D1</color>
    <color name="color_00A1FF">#00A1FF</color>
    <color name="color_33FF8700">#33FF8700</color>
    <color name="color_AD4A00">#AD4A00</color>
    <color name="color_7827A4">#7827A4</color>
    <color name="color_2A3345">#2A3345</color>
    <color name="color_FF6150">#FF6150</color>
    <color name="color_FF8700">#FF8700</color>
    <color name="color_4B4A4A">#4B4A4A</color>
    <color name="color_FF76FA">#FF76FA</color>
    <color name="color_FF6F1B28">#FF6F1B28</color>
    <color name="color_FF541BFF">#FF541BFF</color>
    <color name="color_FF462E90">#FF462E90</color>
    <color name="color_FFA052E5">#FFA052E5</color>
    <color name="color_FFFDEE">#FFFDEE</color>
    <color name="color_FFB921">#FFB921</color>
    <color name="color_FFA800">#FFA800</color>
    <color name="color_FFDBC0">#FFDBC0</color>
    <color name="color_FF7E21">#FF7E21</color>
    <color name="color_DCC1FF">#DCC1FF</color>
    <color name="color_9E51FF">#9E51FF</color>
    <color name="color_AD6DFF">#AD6DFF</color>
    <color name="color_F155FF">#F155FF</color>
    <color name="color_F46CFF">#F46CFF</color>
    <color name="color_AF00BD">#AF00BD</color>
    <color name="color_BD0FCB">#BD0FCB</color>
    <color name="color_FECFFF">#FECFFF</color>
    <color name="color_0D0334">#0D0334</color>
    <color name="color_5B2100">#5B2100</color>
    <color name="color_FF633609">#FF633609</color>
    <color name="color_FF5F1908">#FF5F1908</color>
    <color name="color_FF863515">#FF863515</color>
    <color name="color_FFFE8F60">#FFFE8F60</color>
    <color name="color_FFF3660E">#FFF3660E</color>
    <color name="color_FF2B1101">#FF2B1101</color>
    <color name="color_FF1F0146">#FF1F0146</color>
    <color name="color_FF04133A">#FF04133A</color>
    <color name="color_FFA8365D">#FFA8365D</color>
    <color name="color_FF022039">#FF022039</color>
    <color name="color_FFF7D3">#FFF7D3</color>
    <color name="color_FFEAEFEF">#FFEAEFEF</color>
    <color name="color_FFB8CACB">#FFB8CACB</color>
    <color name="color_FFF9E88D">#FFF9E88D</color>
    <color name="color_FFFFE6CA">#FFFFE6CA</color>
    <color name="color_FF901ED0">#FF901ED0</color>
    <color name="color_FF848484">#FF848484</color>
    <color name="color_560A79">#560A79</color>
    <color name="color_D200E5">#D200E5</color>
    <color name="color_FFFF45">#FFFF45</color>
    <color name="color_31C7A3">#31C7A3</color>
    <color name="color_C75325">#C75325</color>
    <color name="color_FFAA01">#FFAA01</color>
    <color name="color_FF6FD9">#FF6FD9</color>
    <color name="color_FFE4F3">#FFE4F3</color>
    <color name="color_FFD059">#FFD059</color>
    <color name="color_FFFDEA">#FFFDEA</color>
    <color name="color_9D611C">#9D611C</color>
    <color name="color_FFF2E3">#FFF2E3</color>
    <color name="color_FFC251FF">#FFC251FF</color>
    <color name="color_FFF051FF">#FFF051FF</color>
    <color name="color_0AFF5784">#0AFF5784</color>
    <color name="color_AE3A01">#AE3A01</color>
    <color name="color_525252">#525252</color>
    <color name="color_782B00">#782B00</color>
    <color name="color_FFE16303">#FFE16303</color>
    <color name="color_FFFFD042">#FFFFD042</color>
    <color name="color_FFF16800">#FFF16800</color>
    <color name="color_FFFFCF3F">#FFFFCF3F</color>
    <color name="color_FFEEEEFF">#FFEEEEFF</color>
    <color name="color_FF509CFF">#FF509CFF</color>
    <color name="color_682D01">#682D01</color>
    <color name="color_B8893D">#B8893D</color>
    <color name="color_C71FFF">#C71FFF</color>
    <color name="color_FF59CD">#FF59CD</color>
    <color name="color_7932FF">#7932FF</color>
    <color name="color_4050FF">#4050FF</color>
    <color name="color_FF0004">#FF0004</color>
    <color name="color_FF3D3D">#FF3D3D</color>
    <color name="color_FFC800">#FFC800</color>
    <color name="color_FFC4CEFF">#FFC4CEFF</color>
    <color name="color_FFC1D2FF">#FFC1D2FF</color>
    <color name="color_FFFFC4D1">#FFFFC4D1</color>
    <color name="color_FFFFC1DD">#FFFFC1DD</color>
    <color name="color_FF002280">#FF002280</color>
    <color name="color_FF65010D">#FF65010D</color>
    <color name="color_FFFFE609">#FFFFE609</color>

    <color name="color_FF1B1919">#FF1B1919</color>
    <color name="color_FF4E5969">#FF4E5969</color>
    <color name="color_FF1D2129">#FF1D2129</color>
    <color name="color_661D2129">#661D2129</color>
    <color name="color_E61D2129">#E61D2129</color>
    <color name="color_CC1D2129">#CC1D2129</color>
    <color name="color_801D2129">#801D2129</color>
    <color name="color_FF3FBFBD">#FF3FBFBD</color>
    <color name="color_FF8E8E8E">#FF8E8E8E</color>
    <color name="color_FFF1F2F5">#FFF1F2F5</color>
    <color name="color_00F1F2F5">#00F1F2F5</color>
    <color name="color_FFF2F3F5">#FFF2F3F5</color>
    <color name="color_FFB7EEFF">#FFB7EEFF</color>
    <color name="color_CCB7EEFF">#FFB7EEFF</color>
    <color name="color_FF2F95FF">#FF2F95FF</color>
    <color name="color_662F95FF">#662F95FF</color>
    <color name="color_FF50FFD8">#FF50FFD8</color>
    <color name="color_6650FFD8">#6650FFD8</color>
    <color name="color_FFE6FFFA">#FFE6FFFA</color>
    <color name="color_FFF9FAFB">#FFF9FAFB</color>
    <color name="color_FFC9CDD4">#FFC9CDD4</color>
    <color name="color_FF86909C">#FF86909C</color>
    <color name="color_FF01327B">#FF01327B</color>
    <color name="color_FF0A625F">#FF0A625F</color>
    <color name="color_FFE5E6EB">#FFE5E6EB</color>
    <color name="color_FF466811">#FF466811</color>
    <color name="color_FFCDCFD9">#FFCDCFD9</color>
    <color name="color_FF15E5E2">#FF15E5E2</color>

    <color name="color_FF2A86E6">#FF2A86E6</color>
    <color name="color_662A86E6">#662A86E6</color>
    <color name="color_FF48E6C2">#FF48E6C2</color>
    <color name="color_6648E6C2">#6648E6C2</color>

    <color name="color_FFB0F5EA">#FFB0F5EA</color>
    <color name="color_FFA3CDF9">#FFA3CDF9</color>
    <color name="color_FF1789FF">#FF1789FF</color>

    <color name="color_FFFFB836">#FFFFB836</color>
    <color name="color_FFF23051">#FFF23051</color>
    <color name="color_FFF3DBBC">#FFF3DBBC</color>
    <color name="color_FFDDFFB7">#FFDDFFB7</color>
    <color name="color_CCDDFFB7">#FFDDFFB7</color>
    <color name="color_FF878A99">#FF878A99</color>

    <color name="color_FF4ED2FF">#FF4ED2FF</color>
    <color name="color_804ED2FF">#804ED2FF</color>
    <color name="color_FFB1EF5D">#FFB1EF5D</color>
    <color name="color_80B1EF5D">#80B1EF5D</color>
    <color name="color_FFC4C4C4">#FFC4C4C4</color>
    <color name="color_FFFF6F32">#FFFF6F32</color>
    <color name="color_FFDE9D2E">#FFDE9D2E</color>
    <color name="color_FF242138">#FF242138</color>
    <color name="color_FF2C2945">#FF2C2945</color>
    <color name="color_00242138">#00242138</color>
    <color name="color_1FFFFFFF">#1FFFFFFF</color>
    <color name="color_FF35F3F0">#FF35F3F0</color>

</resources>